-- 基础信息
base_info = {
	group_id = 133107017
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 17002, monster_id = 21010201, pos = { x = -232.703, y = 239.861, z = -15.182 }, rot = { x = 8.892, y = 179.234, z = 2.018 }, level = 18, drop_tag = "丘丘人", area_id = 7 },
	{ config_id = 17003, monster_id = 21010201, pos = { x = -232.637, y = 239.337, z = -18.816 }, rot = { x = 352.356, y = 0.183, z = 357.266 }, level = 18, drop_tag = "丘丘人", area_id = 7 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 17001, gadget_id = 70211001, pos = { x = -230.520, y = 238.994, z = -20.276 }, rot = { x = 351.352, y = 0.172, z = 357.729 }, level = 16, drop_tag = "战斗低级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 7 },
	{ config_id = 17004, gadget_id = 70310009, pos = { x = -232.223, y = 239.555, z = -17.047 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 18, area_id = 7 },
	{ config_id = 17005, gadget_id = 70220013, pos = { x = -229.914, y = 239.804, z = -14.635 }, rot = { x = 349.850, y = 0.527, z = 354.074 }, level = 18, area_id = 7 },
	{ config_id = 17006, gadget_id = 70220026, pos = { x = -235.659, y = 240.027, z = -14.720 }, rot = { x = 353.419, y = 359.837, z = 2.829 }, level = 18, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 17002, 17003 },
		gadgets = { 17001, 17004, 17005, 17006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
